.my-yachts-header {
    width: 100%;
    display: flex;
    justify-content: space-between;

}

.add_yacht_button {
    height: 60px;
    width: 210px;
    align-items: center;
    color: white;
    background-color: #1E365B;
    font-family: "Bicyclette";
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    gap: 10px;
    display: flex;
    justify-content: center;
}

.acf-form {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.header-add_yacht {
    width: 100vw;
    margin-left: auto;
    margin-right: auto;
}

#message.updated {
    color: #155724;
    background-color: #d4edda;
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid #c3e6cb;
    border-radius: .25rem;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

div[data-name="_post_title"] {

}

div[data-name="_post_title"] > .acf-label {
    font-size: 12px;
    color: #b8c5d8;
    line-height: 18px;
    font-family: "Gibson";
    font-weight: 600;
}

.acf-field-61fbbbfe75d4f {
    display: none;
}

.acf-field-61fbbc5a75d50 {
    display: none;
}

.day-item.is-start-date.can-half-start {
    background: linear-gradient(to bottom right, #d93b3b10 50%, var(--litepicker-is-start-color-bg) 50%) !important;
}

.day-item.is-end-date.can-half-end {
    background: linear-gradient(to bottom right, #214a8410 50%, var(--color-red-carpet-80) 50%) !important;
}

#ogolne_info > .acf-input > .acf-fields {
    display: flex;
    gap: 4rem;
    border: unset;
    flex-wrap: wrap;
    place-content: flex-start;
}

#ogolne_info .acf-field {
    border: #ccd0d4 solid 1px;
    flex-basis: 22.9%;
    position: relative;
}

#ogolne_info .acf-field .acf-label {
    vertical-align: top;
    margin: 0 0 10px;
    position: absolute;
    top: -18px;
    left: 15px;
    background-color: transparent;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    text-transform: uppercase;
    font-size: 10px;
    line-height: 15px;
    color: #a4ADBB;
    margin: 0px;
	display: flex;
	height: 30px;
align-items: flex-end;
}

#ogolne_info .acf-field .acf-label > label {
    width: fit-content;
    background-color: white;
    padding-left: 15px;
    padding-right: 15px;
}

#ogolne_info > .acf-label > label, #udogodnienia_info > .acf-label > label, #pozostale_info > .acf-label > label {
    color: #0d216e;
    font-weight: 700;
    font-size: 32px;
}


#udogodnienia_info > .acf-input > .acf-taxonomy-field > .categorychecklist-holder > .acf-checkbox-list {
    display: flex;
    row-gap: 1rem;
    flex-wrap: wrap;
}


#udogodnienia_info > .acf-input > .acf-taxonomy-field > .categorychecklist-holder > .acf-checkbox-list::before {
    display: none;
}

#udogodnienia_info > .acf-input > .acf-taxonomy-field > .categorychecklist-holder > .acf-checkbox-list > li {
    flex-basis: 25%;
}

#udogodnienia_info > .acf-input > .acf-taxonomy-field > .categorychecklist-holder {
    border: unset;
    overflow: visible;
    max-height: unset;
}

#dates_container thead, #dates_container .acf-row-handle.orde {
    display: none;
}

#dates_container tbody tr {
    display: flex;
}

#podstawowe_info > .acf-input > .acf-fields {
    border: unset;
    display: flex;
}

#yacht_name {
    flex-basis: 50%;
}

#podstawowe_info .acf-field-taxonomy, #copy_this {
    flex-basis: 23%;
    border-top: unset;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-right: 2rem;
}

#yacht_name .acf-input .acf-input-wrap input::placeholder {
    font-size: 72px;
    font-weight: 800;
    color: #DBE2EB;
}

#yacht_name .acf-input .acf-input-wrap input {
    font-size: 72px;
    font-weight: 800;
    color: #DBE2EB;
    height: 100px;
}

#podstawowe_info .acf-fields #yacht_name .acf-label {
    vertical-align: top;
    margin: 0 0 10px;
    position: absolute;
    top: -8px;
    left: 15px;
    background-color: white;
    width: fit-content;
    padding-left: 15px;
    padding-right: 15px;
    text-transform: uppercase;
    font-size: 10px;
    line-height: 15px;
    color: #a4ADBB;
    margin: 0px;
}

#podstawowe_info .acf-fields .acf-field-taxonomy .acf-label, #copy_this .acf-label {
    vertical-align: top;
    margin: 0 0 10px;
    position: absolute;
    top: 34px;
    left: 32px;
    background-color: white;
    width: fit-content;
    padding-left: 15px;
    padding-right: 15px;
    text-transform: uppercase;
    font-size: 10px;
    line-height: 15px;
    color: #a4ADBB;
    margin: 0px;
    z-index: 99;
}

#podstawowe_info .acf-fields .acf-field-taxonomy .acf-input, #copy_this .acf-input {
    height: 50px;
    border: #ccd0d4 solid 1px;
    width: 100%;
    display: flex;
    align-items: center;
}

#podstawowe_info .select2-container--default .select2-selection--single {
    border: 0px;
}

#podstawowe_info .acf-input .acf-fields .acf-input .acf-taxonomy-field {
    width: 100%;
}

#short_info_yacht textarea {
    border: #ccd0d4 solid 1px;
    font-size: 18px;
    color: #4A596D;
    padding-top: 1rem;
}

#zdjecia .ui-sortable-handle, #zdjecia .acf-row-handle {
    display: none;
}

#short_info_yacht .acf-label label {
    z-index: 9;
    vertical-align: top;
    margin: 0 0 10px;
    position: absolute;
    top: 3px;
    left: 15px;
    background-color: white;
    width: fit-content;
    padding-left: 15px;
    padding-right: 15px;
    text-transform: uppercase;
    font-size: 10px;
    line-height: 15px;
    color: #a4ADBB;
    margin: 0px;
}

#zdjecia .acf-field-group .acf-label {
    display: none;
}

#zdjecia > acf-field-group {
    border-top: none;
}

#zdjecia .acf-fields {
    border: unset;
}

#zdjecia .acf-fr {
    display: none;
}

#zdjecia .acf-gallery {
    border: 0px;
}

#zdjecia .acf-fields > .acf-field {
    border-top: 0px;
}

#zdjecia .acf-gallery .acf-gallery-attachments {
    display: flex;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0px;
    left: 0;
    padding: 5px;
    overflow: auto;
    overflow-x: hidden;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 16px;
}

#zdjecia .acf-gallery {
    max-height: 265px;
}

#zdjecia2 .acf-button-group label {
    border: 0px;
    background: transparent;
    font-size: 24px;
    color: #687689;
}

#zdjecia2 .acf-button-group .selected {
    color: #214A84;
    font-weight: 600;
}

#zdjecia .acf-gallery[data-columns="8"] .acf-gallery-attachment {
    height: 100%;
}

#zdjecia .acf-gallery-add {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    border: 1px dashed #a4ADBB;
    padding: 10px 34px;
}

#pozostale_info > .acf-input > .acf-fields {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    gap: 4rem;
    border: 0px;
}

#pozostale_info > .acf-input > .acf-fields::after {
    display: none;
}


#pozostale_info .acf-field {
    border-top: 0px;
}

.basis-2\/5 {
    flex-basis: 47%;
}

#pozostale_info .acf-field {
    padding: 0px;
}

#pozostale_info textarea {
    border: 1px solid #EDF1F5;
    font-size: 18px;
    font-weight: 400;
    line-height: 31.5px;
    padding: 1.5rem;
}

#pozostale_info .acf-fields label {
    color: #1E365B;
    font-size: 20px;
}

#pozostale_info .acf-field-radio label {
    font-size: 18px;
    font-weight: 400;
    color: #687689;
}


#pozostale_info input[type=radio]:not([name=payment_method]) {
    visibility: visible;
    position: relative;
}

#pozostale_info .acf-radio-list {
    display: inline-flex;
    gap: 3rem;
}

#pozostale_info .acf-radio-list::before, #pozostale_info .acf-radio-list::after {
    display: none;
}

div[data-name="uprawnienia_needed"] > .acf-input > .acf-fields,
div[data-name="polityka_paliwowa"] > .acf-input > .acf-fields,
div[data-name="port_info"] > .acf-input > .acf-fields,
div[data-name="zwierzeta"] > .acf-input > .acf-fields,
div[data-name="dezynfekcja"] > .acf-input > .acf-fields {
    border: 0px;
}

.top-links {
    height: 90px;
    border-top: 1px solid #EDF1F5;
    border-bottom: 1px solid #EDF1F5;
    gap: 40px;
    align-items: center;
}

.top-links a:first-of-type {
    color: #214A84;
}

.top-links a {
    color: #B8C5D8;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
}

.parallelogram-vector {
    display: none;
}

#zdjecia2 .acf-label label {
    display: none;
}

#zdjecia label {
    display: none;
}

div[data-name="przekazanie_jachtu"] .acf-input > div {
    border: unset;

}

div[data-name="od"] input {
    border-left: 1px;
    border-top: 1px;
    border-bottom: 1px;
    border-color: #EDF1F5;
    border-style: solid
}

div[data-name="do"] input {
    border-right: 1px;
    border-top: 1px;
    border-bottom: 1px;
    border-color: #EDF1F5;
    border-style: solid
}

div[data-name="odbior"] .-top, div[data-name="zwrot"] .-top  {
    display: flex;
    height: 50px;
}

div[data-name="odbior"], div[data-name="zwrot"] {
    display: flex;
    height: 60px;
    align-items: center;
    gap: 10px;
    margin-bottom: 16px !important;
}


div[data-name="odbior"] .acf-label label, div[data-name="zwrot"] .acf-label label {
    font-size: 16px !important;
    line-height: 28px !important;
    font-weight: 400;
    color: #687689 !important;
}

div[data-name="odbior"] .acf-label, div[data-name="zwrot"] .acf-label {
    margin-bottom: 0px;
}


div[data-name="odbior"] .acf-input input, div[data-name="zwrot"] .acf-input input {
    height: 100%;
    width: 70px;
    text-align: center;
}

div[data-name="od"] .acf-input-wrap::after {
    content: "-"
}

div[data-name="dogadanie"] label {
    font-size: 16px !important;
    line-height: 28px !important;
    font-weight: 400;
    color: #687689 !important;
}

.acf-form-submit {
    margin-top: 2rem;
}

div[data-name='docs'] .-border {
    border: unset;
}

div[data-name='docs'] div[data-type="message"] .acf-input {
    font-size: 16px !important;
    line-height: 28px !important;
    font-weight: 400;
    color: #687689 !important;
    display: flex;
    gap: 16px;
}

div[data-name='wzor_umowy'] .acf-label {
    display: none;
}

#zdjecia .acf-gallery .acf-gallery-attachment .margin {
    border: #d5d9dd solid 1px;
    position: relative;
    overflow: hidden;
    height: 100%;
    background: #eee;
    margin: 0px;
}

#dates_container .acf-actions, #season_dates .acf-actions,
#blocked_dates .acf-actions {
    width:200px;
    height:50px;
}

#dates_container .acf-row-handle, #season_dates .acf-row-handle,
#blocked_dates .acf-row-handle{
    display: none;
}

#dates_container .acf-fields, #season_dates .acf-fields,
#blocked_dates .acf-fields{
    display: flex;
    width:100%;
    border: 0px;
}


#dates_container .acf-field, #season_dates .acf-field,
#blocked_dates .acf-field {
    border-top: 0px;
}


#dates_container .acf-table, #season_dates .acf-table,
#blocked_dates .acf-table{
    border: 0px;
}

#dates_container div[data-name="newdate"] > div > label {
    display: none;
}


#dates_container div[data-name="1"] .hasDatepicker,
#season_dates div[data-name="1"] .hasDatepicker,
#blocked_dates div[data-name="to_date"] .hasDatepicker{
    border-right: 1px;
    border-top: 1px;
    border-bottom: 1px;
    border-left: 0px !important;
    border-style: solid;
    border-color: #EDF1F5;
    height: 50px;
    padding:0px;
}

#dates_container .hasDatepicker,
#season_dates  .hasDatepicker,
#blocked_dates  .hasDatepicker{
    border-right: 0px;
    border-left: 1px;
    border-top: 1px;
    border-bottom: 1px;
    border-style: solid;
    border-color: #EDF1F5;
    height: 50px;
    padding-left: 15px
}


#dates_container div[data-type="date_picker"], #season_dates div[data-type="date_picker"],
#blocked_dates div[data-type="date_picker"]{
    padding: 0px;
}


#dates_container div[data-name="price"] input {
    height: 50px;
    border: 1px solid #EDF1F5;
}

#dates_container .acf-field,
#season_dates  .acf-field,
#blocked_dates  .acf-field{
    padding: 0px;
}

#dates_container div[data-name="unit"] select {
    height: 50px;
    border: 1px solid #EDF1F5;
}


div[data-name="newdate"] > .acf-label {
    display: none;
}

div[data-name="newdisabled"] > .acf-label > label {
    display: none;
}

#dates_container .acf-field-date-picker label,
#dates_container div[data-name="price"] label,
#dates_container div[data-name="unit"] label,
#season_dates .acf-field-date-picker label,
#blocked_dates .acf-field-date-picker label {
    position: relative;
    background-color: white;
    top: 18px;
    left:15px;
    z-index:9;
    width: fit-content;
    padding-left: 5px;
    padding-right: 5px;
    color: #A4ADBB;
    font-size: 10px;
    line-height: 15px;
    text-transform: uppercase;
}

#dates_container .acf-input,
#season_dates  .acf-input,
#blocked_dates  .acf-input {
    position: relative;
}


#dates_container div[data-name="price"],
#dates_container div[data-name="unit"] {
    margin-left: 60px;
}


#dates_container > .acf-label > label,
#season_dates > .acf-label > label,
#blocked_dates > .acf-label > label {
    color: #687689;
    font-size: 24px;
    line-height: 30px;
    font-weight: normal;
    margin-top: 16px;
}


div[data-name="port_info"] textarea{
    height: 130px
}

#yacht_name input:disabled {
    background-color: white;
}

hr.wp-block-separator {
    border-bottom: 1px solid var(--color-light) !important;
    border-top: unset !important;
}

#herb .acf-button, #main_photo .acf-button{
    width: 200px;
}

#herb, #main_photo {
    padding: 0px;
}

.acf-field--post-title {
    display: none;
}

#attributes > .acf-input {
    border: unset;
}

#attributes > .acf-input > .acf-fields {
    border: 0px;
    display: flex;
    flex-wrap: wrap;
}

#attributes > .acf-input > .acf-fields > .acf-field {
    flex: 25%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-direction: row-reverse;
    border: 0px;
    padding: 0.5rem;
}

#attributes .categorychecklist-holder {
    border: 0px;
}

#attributes ul.acf-checkbox-list li span {
    color: white;
}

#attributes > .acf-input > .acf-fields > .acf-field > .acf-label {
    margin: 0px;
    color: var(--color-charcoal-80);
    font-size: 13px;
}

#attributes ul.acf-checkbox-list li:not(:first-child) {
    display: none;
}

#attributes .acf-taxonomy-field .acf-checkbox-list {
    padding: 0px;
}

#attributes > .acf-label > label {
    color: #0d216e;
    font-weight: 700;
    font-size: 32px;
}

#attributes .acf-field .acf-label label {
    font-weight: 400;
}

#port_name .acf-input .acf-input-wrap input {
    border: 1px solid #EDF1F5;
    font-size: 18px;
    font-weight: 400;
    line-height: 31.5px;
    padding: 6px;
}

div[data-name="arrangement_of_berths"] .acf-input-append {
    border: unset;
    background: unset;
    position: absolute;
    z-index: 999;
    right: 0px;
    cursor: pointer;
}

div[data-name="arrangement_of_berths"] .description {
    border: unset;
    display: none;
    background: unset;
    position: absolute;
    z-index: 999;
    right: 0px;
    cursor: pointer;
    width: 100%;
    background: white;
    border: #ccd0d4 solid 1px;
    top: 75px;
    left: -16px;
    padding: 4px;
}

#add_post_form_acf #attributes, #edit_post_form_acf #attributes  {
    display: none;
}

div[data-name="rudder_type"] select, div[data-name="lockable_bedrooms"] select, div[data-name="max_people"] select {
    appearance: none;
}

div[data-name="rudder_type"] .acf-input::after, div[data-name="lockable_bedrooms"] .acf-input::after, div[data-name="max_people"] .acf-input::after  {
    content: "\2BC6";
    color: black;
    position: absolute;
    z-index: 9999;
    width: 10px;
    height: 10px;
    right: 15px;
    color: #a4ADBB;
    transform: scale(0.85);
}

@media only screen and (max-width: 1300px) {

    #ogolne_info .acf-field {
        flex: 45%;
    }

}

@media only screen and (max-width: 900px) {
    div[data-name="arrangement_of_berths"] .description {
    top: 85px;
    }
}



.owu-changes li{
    text-decoration:underline;
    margin-bottom:5px;
}